接口参考数据洞察
单条帖子的数据洞察,6 个平台统一格式。
GET
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
connectionId*stringpostId*string长度
1 <= length成功
application/json- response
success*trueValue in
truedata*curl -X GET 'https://app.lumipath.cn/api/v1/insights/post?connectionId=string&postId=string'响应示例
{ "success": true, "data": { "platform": "tiktok", "postId": "string", "views": 0, "likes": 0, "comments": 0, "shares": 0, "saves": 0, "reach": 0, "reposts": 0, "quotes": 0, "mediaUrl": "string" }}